section.our-journal {
    .our-journal-list {
        display: block;
        float: left;
        box-shadow: rgba(0, 0, 0, 0.67) 0px 0px 20px -10px;
        .col {
            width: calc(100% / 3);
            float: left;
            @media screen and (max-width: 1199px) {
                width: calc(100% / 2);
                &:nth-child(2n+1) {
                    clear: left;
                }
            }
            @media screen and (max-width: 767px) {
                width: 100%;
            }
        }
    }
}